.site-header > .wrap,.nav-primary > .wrap,.site-footer > .wrap,.content-sidebar-wrap{margin-left:auto;margin-right:auto;max-width:72em;width:100%;}
.site-header > .wrap:before,.nav-primary > .wrap:before,.site-footer > .wrap:before,.content-sidebar-wrap:before,.site-header > .wrap:after,.nav-primary > .wrap:after,.site-footer > .wrap:after,.content-sidebar-wrap:after{content:"";display:table;line-height:0}
.site-header > .wrap:after,.nav-primary > .wrap:after,.site-footer > .wrap:after,.content-sidebar-wrap:after{clear:both}
.full-width-content .content-sidebar-wrap > .content{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:100%;float:left}
.content-sidebar .content-sidebar-wrap > .content{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:66.66666666666666%;float:left}
.content-sidebar .content-sidebar-wrap > .sidebar{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:33.33333333333333%;float:left}
.sidebar-content .content-sidebar-wrap > .content{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:66.66666666666666%;float:left;left:33.33333333333333%;right:auto}
.sidebar-content .content-sidebar-wrap > .sidebar{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:33.33333333333333%;float:left;left:auto;right:66.66666666666666%}
.site-header .title-area{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:58.333333333333336%;float:left;text-align:left}
.site-header .widget-area{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:41.66666666666667%;float:left;text-align:right}
.nav-primary{background:none;}
.nav-primary .outer-inner-wrap{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:100%;float:left}
.nav-primary .inner-wrap{background:#193c70;-webkit-border-radius:6px;border-radius:6px;text-align:center;text-transform:uppercase}
.nav-primary .tinynav{width:22.857142857142858em}
.homepage-slider-wrap{margin-left:auto;margin-right:auto;max-width:72em;width:100%;}
.homepage-slider-wrap:before,.homepage-slider-wrap:after{content:"";display:table;line-height:0}
.homepage-slider-wrap:after{clear:both}
.homepage-slider-wrap .homepage-slider{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:100%;float:left}
.feature-boxes{margin-left:-1.0714285714285714em;margin-right:-1.0714285714285714em;max-width:none;width:auto;}
.feature-boxes:before,.feature-boxes:after{content:"";display:table;line-height:0}
.feature-boxes:after{clear:both}
.feature-boxes .feature-box{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:33.33333333333333%;float:left;}
.feature-boxes .feature-box .box-title{height:105px}
.feature-boxes .feature-box .box-content{padding-right:10px;padding-left:10px}
.paediatrician-boxes{margin-left:-1.0714285714285714em;margin-right:-1.0714285714285714em;max-width:none;width:auto;}
.paediatrician-boxes:before,.paediatrician-boxes:after{content:"";display:table;line-height:0}
.paediatrician-boxes:after{clear:both}
.paediatrician-boxes .paediatrician-box{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:50%;float:left}
.site-footer{background:none;padding-bottom:15px;}
.site-footer .footer-credits{position:relative;min-height:1px;padding-left:1.0714285714285714em;padding-right:1.0714285714285714em;width:100%;float:left;}
.site-footer .footer-credits > .wrap{background:#193c70;-webkit-border-radius:6px;border-radius:6px;padding:6px}
.site-footer .footer-credits p{border:solid 1px #fff;-webkit-border-radius:6px;border-radius:6px;padding:6px}
.menu-primary{display:block}
.paediatrician-boxes .paediatrician-box .box-wrap{position:relative}
.paediatrician-boxes .paediatrician-box .box-wrap:before,.paediatrician-boxes .paediatrician-box .box-wrap:after{content:"";display:table;line-height:0}
.paediatrician-boxes .paediatrician-box .box-wrap:after{clear:both}
.paediatrician-boxes .paediatrician-box .box-thumbnail{float:left;margin-bottom:0;margin-right:12px;width:160px}
.paediatrician-boxes .paediatrician-box .box-more{position:absolute;bottom:12px;right:12px}
.container{min-width:72em}
.tinynav{display:none}
